/* Default link colors */
a {
    color: #9a0f15;
}

a:hover {
    color: #da4453;
}

/* Form Busca */
.form-busca .btn-check:checked + .btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check) + .btn:active {
    color: #fff;
    background-color: #9a0f15;
    border-color: #9a0f15;
}

.form-busca .btn-primary {
    color: #fff;
    background-color: #9a0f15;
    border: none;
}

.form-busca .btn:hover {
    color: #fff;
    background-color: #da4453;
    border: none;
}

.form-busca .btn-outline-primary {
    color: #151515;
    border-color: #9a0f15;
}

.form-busca .btn-outline-primary:hover {
    color: #151515;
    border-color: #9a0f15;
}

/* Cards Imóveis */
.imv-card .card-body h1 {
    font-weight: 600;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    color: #9a0f15;
}

.imv-card .card-topo .left {
    width: 100%;
    border-top-left-radius: 5px;
    background-color: #9a0f15;
    color: #fff;
    padding: 5px 5px 5px 10px;
}

.imv-card .card-topo .right {
    width: auto;
    white-space: nowrap;
    border-top-right-radius: 5px;
    background-color: #151515;
    color: #fff;
    padding: 5px 10px 5px 5px;
    text-align: right;
}

/* Contact Form */
.contact .php-email-form button[type="submit"]:hover {
    background: #da4453;
}

/* Services Box */
.services .box {
    border: 1px solid #ebebeb;
    padding: 40px 20px;
    transition: all ease-in-out 0.3s;
    background: #fff;
    margin-bottom: 30px;
}

.services .box .icon {
    margin: 0 auto;
    width: 64px;
    height: 64px;
    background: #9a0f15 !important;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    transition: 0.3s;
}

.services .box .icon i {
    color: #fff !important;
    font-size: 28px;
    transition: ease-in-out 0.3s;
}

.services .box h4 {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 24px;
}

.services .box h4 a {
    color: #151515;
    transition: ease-in-out 0.3s;
}

.services .box h4 a:hover {
    color: #9a0f15;
}

.services .box p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}

.services .box:hover {
    border-color: #fff;
    box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
    transform: translateY(-10px);
}

/* Service Item */
.service .content h3 {
    font-weight: 700;
    font-size: 28px;
    font-family: "Poppins", sans-serif;
}

.service .content h4 {
    font-weight: 600;
    font-size: 23px;
    font-family: "Poppins", sans-serif;
}

.service .content .name {
    color: #9a0f15;
}

.service .content p:last-child {
    margin-bottom: 0;
}

/* Heading Title */
.heading-title h2 {
    border: 2px solid #9a0f15;
    color: #151515;
}

.heading-title.bg-white h2::before {
    background: #fff;
}

.heading-title h2::before {
    background: #f4f4f4;
}

.heading-title h2::after {
    background: #9a0f15;
}

/* Contact */
.contact .info i {
    font-size: 20px;
    background: #9a0f15 !important;
    color: #fff !important;
    float: left;
    width: 44px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
}

/* Footer Social Links */
#footer .footer-top .social-links a:hover {
    background: #9a0f15 !important;
    color: #fff !important;
}

#footer .footer-top .social-links a:focus {
    background: #9a0f15 !important;
    color: #fff !important;
}

/* Navbar Styling */
.navbar-default {
    background-color: transparent !important;
    border-color: #fff;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
    color: #9a0f15 !important;
    background-color: transparent !important;
}

.navbar-default .navbar-brand {
    color: #9a0f15 !important;
}

.navbar-default .navbar-brand::after {
    background: #9a0f15 !important;
}

.navbar-default .navbar-brand:hover {
    color: #da4453 !important;
}

.navbar-default .navbar-nav > li > a {
    color: #656d78 !important;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #9a0f15 !important;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover {
    color: #9a0f15 !important;
    background-color: transparent !important;
}

.navbar-default .navbar-nav > .active > a::after {
    background: #9a0f15 !important;
}

.navbar.navbar-default .navbar-nav li.dropdown.open > a,
.navbar.navbar-default .navbar-nav li.dropdown.open > a:hover {
    color: #fff !important;
    background-color: #9a0f15;
}

/* Navbar */
.navbar a {
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    color: #fff !important;
}
.navbar a:hover {
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    color: #9a0f15 !important;
}

.navbar-brand {
    color: #9a0f15 !important;
}

.navbar-nav .nav-link {
    color: #151515 !important;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:focus {
    color: #9a0f15 !important;
}

.navbar-nav .active > .nav-link,
.navbar-nav .nav-link.active {
    color: #9a0f15 !important;
}

.navbar-toggler {
    border-color: #9a0f15 !important;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
    background-color: transparent !important;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='%239a0f15' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

/* Dropdown customization */
.dropdown-menu {
    border: none;
    background-color: #fff !important;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.dropdown-item {
    color: #656d78 !important;
    transition: all 0.3s ease;
}

.dropdown-item:hover,
.dropdown-item:focus {
    color: #fff !important;
    background-color: #9a0f15 !important;
}

.dropdown-item.active {
    color: #fff !important;
    background-color: #9a0f15 !important;
}

.navbar .dropdown ul {
    background-color: #fff !important;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.navbar .dropdown ul a {
    padding: 10px 20px;
    color: #656d78 !important;
    transition: all 0.3s ease;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
    color: #fff !important;
    background-color: #9a0f15 !important;
}

.navbar.navbar-default .navbar-nav li.dropdown.open > a,
.navbar.navbar-default .navbar-nav li.dropdown.open > a:hover {
    color: #fff !important;
    background-color: #9a0f15 !important;
}

/* Back to Top Button */
.back-to-top {
    background: #9a0f15 !important;
    color: #fff !important;
}
.back-to-top i {
    color: #fff !important;
}

.back-to-top:hover {
    background: #da4453 !important;
    color: #fff !important;
}

#footer i {
    color: #9a0f15 !important;
}
/* Footer Links */
#footer a {
    color: #fff !important;
}

#footer a:hover {
    color: #9a0f15 !important;
    text-decoration: none !important;
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 0px);
    left: calc(50% - 30px);
    border: 6px solid #9a0f15;
    border-top-color: #151515;
    border-bottom-color: #151515;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: animate-preloader 1s linear infinite;
}

.page .content .agent-name {
    color: #9a0f15 !important;
}

.get-started-btn {
    color: #fff !important;
    border-radius: 4px;
    padding: 7px 25px 8px 25px;
    white-space: nowrap;
    transition: 0.3s;
    font-size: 14px;
    display: inline-block;
    border: 1px solid #9a0f15 !important;
}

.get-started-btn:hover {
    background: #9a0f15 !important;
    color: #fff !important;
}
